package com.qmth.distributed.print.business.bean.dto;

/**
 * @Date: 2021/3/29.
 */
public class ClientPrintStatisticsTotalDto {

    private Integer totalSubjects;
    private Integer packageCount;
    private Integer paperCount;
    private String paperNumberAndType;
    private Integer pagesA3;
    private Integer pagesA4;
    private Integer pagesA3Left;
    private Integer pagesA4Left;

    public Integer getTotalSubjects() {
        return totalSubjects;
    }

    public void setTotalSubjects(Integer totalSubjects) {
        this.totalSubjects = totalSubjects;
    }

    public Integer getPackageCount() {
        return packageCount;
    }

    public void setPackageCount(Integer packageCount) {
        this.packageCount = packageCount;
    }

    public Integer getPaperCount() {
        return paperCount;
    }

    public void setPaperCount(Integer paperCount) {
        this.paperCount = paperCount;
    }

    public String getPaperNumberAndType() {
        return paperNumberAndType;
    }

    public void setPaperNumberAndType(String paperNumberAndType) {
        this.paperNumberAndType = paperNumberAndType;
    }

    public Integer getPagesA3() {
        return pagesA3;
    }

    public void setPagesA3(Integer pagesA3) {
        this.pagesA3 = pagesA3;
    }

    public Integer getPagesA4() {
        return pagesA4;
    }

    public void setPagesA4(Integer pagesA4) {
        this.pagesA4 = pagesA4;
    }

    public Integer getPagesA3Left() {
        return pagesA3Left;
    }

    public void setPagesA3Left(Integer pagesA3Left) {
        this.pagesA3Left = pagesA3Left;
    }

    public Integer getPagesA4Left() {
        return pagesA4Left;
    }

    public void setPagesA4Left(Integer pagesA4Left) {
        this.pagesA4Left = pagesA4Left;
    }

}
